Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get current user
cURL
curl --request GET \ --url https://api.rootly.com/v1/users/me \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "type": "users", "attributes": { "email": "<string>", "created_at": "<string>", "updated_at": "<string>", "first_name": "<string>", "last_name": "<string>", "full_name": "<string>", "full_name_with_team": "<string>", "time_zone": "<string>" }, "relationships": { "role": { "data": { "id": "<string>", "type": "roles" } }, "on_call_role": { "data": { "id": "<string>", "type": "on_call_roles" } } } }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
user found
Show child attributes
Was this page helpful?
Contact support